Keys
The key making the call
The key making the call. Reference for GET /v1/me in the Sealio API: parameters and response fields.
GET
/meAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/me"{ "object": "api_key", "id": "string", "tenant_id": "string", "market": "CA", "acts_as": { "user_id": "string", "role": "string" }, "scopes": [ "clients:read" ]}